@import "../../../frame/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
body.rtl nav.post-navigation .nav-prev {
    float: left;
}
body.rtl nav.post-navigation .nav-next {
    float: right;
}

.description
{ 
line-height: 22px;
}

.linkcolor a {
color: #248FAB;
}

.sf-menu>li>a:before {
    content: '•';
    font-size: 0.6em;
    margin: -.25em 1.2em 0;
}
@media screen and (min-width: 760px) {
.logo-img a > img {
    width: 100% !important;
}
body.rtl #header.logo-left .logo{
 width:20%;
}
 body.rtl .sticky-header.logo-left .logo img{
 width: 60% !important;
 }
}